#!/usr/bin/env ruby
# -*- cbing: utf-8 -*-
print(" \n")
print("こんにちは!!\n")
print(" \n")
print("今日の天気は??\n")
print(" \n")
print("天気をいれてね!  晴れ or それ以外\n")
print(" \n")
weather =gets.chomp

if weather == "晴れ"
  print(" \n")
  print("真っ青な空なのかな??\n")
end
if weather == "それ以外"
  print(" \n")
  print("雨とか 曇りとか かな??\n")
end

print(" \n")
print("じゃあ気分をいれてね!!上機嫌 or 不機嫌から普通\n")
print(" \n")
feeling =gets.chomp

if feeling == "上機嫌"
  print(" \n")
  print("上機嫌で晴れだった人は…運勢レベル10中の10!!\n")
  print(" \n")
  print("上機嫌でそれ以外だった人は…運勢レベル10中の8!!\n")
  print(" \n")
  print("あなたはどっちだった???\n")
end

if feeling == "不機嫌から普通"
  print(" \n")
  print("不機嫌から普通で晴れだった人は…運勢レベル10中の5!!\n")
  print(" \n")
  print(" \n")
  print("不機嫌から普通でそれ以外だった人は…運勢レベル10中の1!!\n")
  print(" \n")
  print("あなたはどっちだった???\n")
end

print(" \n")
print("でも、どんな結果でも楽しく生活できれば運勢レベル10点満点!!\n")
print(" \n")
print("今日も楽しく1日を過ごそう!!\n")
print(" \n")
print("バイバーイ!!\n")
